System API
Health check
Returns the health status of the API and its dependencies.
GET
Health status
application/json- response
status*stringValue in
"ok""degraded""unhealthy"timestamp*stringFormat
date-timelatencyMs*integerchecks*build*curl -X GET 'https://demo.supercheck.dev/api/health'Example Response
{ "status": "ok", "timestamp": "2019-08-24T14:15:22Z", "latencyMs": 0, "checks": { "database": { "status": "ok", "latencyMs": 0, "error": "string" }, "redis": { "status": "ok", "latencyMs": 0, "error": "string" }, "s3": { "status": "ok", "latencyMs": 0, "error": "string" } }, "build": { "revision": "string" }}